httpd-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Jorge Schrauwen" <jorge.schrau...@gmail.com>
Subject Re: [VOTE] Release 2.2.1 as GA
Date Fri, 07 Apr 2006 11:10:52 GMT
Interesting, i'll give it another shot later today, 2.2.0 was comply totaled
if trying as Win64.
Making 2.0 Win64 compatible is to mutch work IMHO.
Focusing on 2.2 is a great idea...

I noted that i didn't have any SDK's installed because if you use the free
edition of VC.net 2005 you need Platform SDK and some other tools to be able
to compile (IIRC)

On 4/7/06, William A. Rowe, Jr. <wrowe@rowe-clan.net> wrote:
>
> Jorge Schrauwen wrote:
> >
> > Compiler: Visual Studio .net 2005 Pro (out of box, no aditianal SDK's)
>
> FWIW, I'm focused on the Win64 fixes on trunk, backporting compatible
> changes to 2.2, and ignoring 2.0 for Win64.
>
> Of course you don't need any SDK's - they are included.  For VS 6.0 users
> their headers are too far out of date.  Studio .Net 2003/2005 users should
> certainly not need any updates.
>
> Actually someone just complained about not building correctly the apu ldap
> headers.  That's not a surprise if using an old VC6 and stale headers.
>



--
~Jorge

Mime
View raw message